<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrIndustryCommerceMapper">

    <resultMap type="XcrIndustryCommerce" id="XcrIndustryCommerceResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="peId"    column="PE_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="TRANAME"    column="TRANAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="EMPNUM"    column="EMPNUM"    />
            <result property="FUNDAM"    column="FUNDAM"    />
            <result property="COMPFORM"    column="COMPFORM"    />
            <result property="compformCn"    column="COMPFORM_CN"    />
            <result property="INDUSTRYPHY"    column="INDUSTRYPHY"    />
            <result property="INDUSTRYCO"    column="INDUSTRYCO"    />
            <result property="ESTDATE"    column="ESTDATE"    />
            <result property="REGORG"    column="REGORG"    />
            <result property="regorgCn"    column="REGORG_CN"    />
            <result property="OPSCOPE"    column="OPSCOPE"    />
            <result property="OPLOCDISTRICT"    column="OPLOCDISTRICT"    />
            <result property="OPLOC"    column="OPLOC"    />
            <result property="TEL"    column="TEL"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="OPFROM"    column="OPFROM"    />
            <result property="OPTO"    column="OPTO"    />
            <result property="LOCALADM"    column="LOCALADM"    />
            <result property="REGSTATE"    column="REGSTATE"    />
            <result property="regstateCn"    column="REGSTATE_CN"    />
            <result property="TOWN"    column="TOWN"    />
            <result property="NAME"    column="NAME"    />
            <result property="APPRDATE"    column="APPRDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>